<transcript>
 <messages>
  <message>
   <to>auditoria@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Rafael por acaso vc tem ai guia de controle de coleta pra me envia</body>
   <date>2023-03-15 16:56:32.306 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>auditoria@openfire/Spark</from>
   <body>vou dar uma olhada aqui</body>
   <date>2023-03-15 16:57:10.97 BRT</date>
  </message>
  <message>
   <to>auditoria@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2023-03-15 16:57:27.299 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>auditoria@openfire/Spark</from>
   <body>qual seu e-mail ze</body>
   <date>2023-03-15 16:58:41.854 BRT</date>
  </message>
  <message>
   <to>auditoria@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>assis.cob@chuveiraodastintas.com.br</body>
   <date>2023-03-15 16:59:54.655 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>auditoria@openfire/Spark</from>
   <body>ze enviei ve se é isso que precisa</body>
   <date>2023-03-15 17:05:04.157 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>auditoria@openfire/Spark</from>
   <body>?</body>
   <date>2023-03-15 17:20:35.873 BRT</date>
  </message>
 </messages>
</transcript>